/*sclc-compatibility.css*/
html {
  -webkit-text-size-adjust: 100%;
}
#sclc-footer1{
    display:none;
}
#sclc-sitemap #sclc-footer,
#about-imfinzi #sclc-footer,
#about-sclc #sclc-footer,
#financial-assistance #sclc-footer,
#patient-support-sclc #sclc-footer{
    display:none;
}
#sclc-sitemap #sclc-footer1,
#about-imfinzi #sclc-footer1,
#about-sclc #sclc-footer1,
#financial-assistance #sclc-footer1,
#patient-support-sclc #sclc-footer1{
    display:block;
}
.sclc-home-page .dec-sticky-isi .column h3.minimizable sup,
    #isi-xf #q1 sup,
    #financial-assistance #light-blue-container-1 ul li sup,
    #financial-assistance #light-blue-container-1 .section1-footnotes p sup{
        font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -.5em;
}
.sclc-home-page .dec-sticky-isi .desktop-only,
.sclc-home-page .dec-sticky-isi p{
    color:#333;
}
.sclc-home-page .dec-sticky-isi .column h2{
        color: #193965;
            letter-spacing: 0.09px;
}
.sclc-home-page #sclc-footer .image img,
.sclc-home-page #sclc-footer1 .image img{
            margin-bottom: 20px;
}
.sclc-home-page .scroll-top{
    height: 60px;
    width: 50px;
    right: 1px;
}
.sclc-home-page #sclc-hero-banner > .aem-Grid--default--12 > .container{
    bottom: 55px;
}
.sclc-home-page #sclc-hero-banner {
    margin-bottom: 0;
}
.sclc-home-page#sclc-home #banner-desc p a:hover{
    background: #1741B6;
    text-decoration:none;
}
 #sclc-header-menus li.cmp-navigation__item--level-0 .cmp-navigation__item--level-1.cmp-navigation__item--active a{
    color: #6D0020 !important;
    text-decoration: underline;
    font-weight: 400 !important;
}
.sclc-home-page #header .navigation-overlay ul.cmp-navigation__group li.cmp-navigation__item--level-0 a:hover{
text-decoration:none;
    color:#000;
}
.sclc-home-page #header-grid .topnavigation.languagenavigation .cmp-topnavigation ul li a{
    color:#333;
}
#learn-about-container #cta-banner-end a:hover,
#learn-about-container #side-effects #footnote a:hover,
#financial-assistance #white-container #explore-access-cta:hover, 
#financial-assistance #cta-banner-end #cta-banner-end__btn:hover{
    text-decoration:none;
}
#financial-assistance #light-blue-container-1 .section1-footnotes p span.span-text{
        margin-left:-6px;
}
#patient-support-sclc .cmp-cards__advanced:nth-child(5){
        align-items: flex-start;
}

@media screen and (max-width: 991px) {
    #patient-support-sclc .cmp-cards__advanced--description h3{
                letter-spacing: -0.1px;
    }
    #patient-support-sclc .cmp-cards__advanced--description p,
    #patient-support-sclc .cmp-cards__advanced:nth-child(3) .cmp-cards__advanced--description h3{
     width: 80%;
    margin-inline: auto;
    }
    #patient-support-sclc .cmp-cards__advanced:nth-child(4) .cmp-cards__advanced--description p,
    #patient-support-sclc .cmp-cards__advanced:nth-child(5) p {
        width:100%;
    }
    #patient-support-sclc .cmp-cards__advanced:nth-child(5){
        align-items:center;
    }
    #patient-support-sclc .cmp-cards__advanced:first-child .cmp-cards__advanced--actions, 
    #patient-support-sclc .cmp-cards__advanced:nth-child(3) .cmp-cards__advanced--actions{
        margin-left:0px
    }
    #about-imfinzi .sclc-h1 h1,
    #patient-support-sclc .sclc-h1 h1{
        font-size: 30px;
        line-height: 34px;
        margin: 35px 0;
        letter-spacing: 0.3px;
    }
        #about-imfinzi #btn-itherapy-block .aem-Grid {
            justify-content: center;
            align-items: center;
        }
    #about-sclc #nsclc-stages-section .cmp-accordion__button {
           max-width: 518px;
    }
    .sclc-home-page .dec-sticky-isi:has(.hidden) .column a::after {
            top:-2px;
    }
    .sclc-home-page .dec-sticky-isi p {
            line-height: 20px;
            letter-spacing: -0.16px;
    }
    .sclc-home-page .dec-sticky-isi .column h3 {
            letter-spacing: -0.32px;
    }
    .sclc-home-page .dec-sticky-isi a {
        line-height:30px;
    }
    .sclc-home-page .dec-sticky-isi .minimize-toggle {
            top: 3px;
    right: 7px;
    }
    .sclc-home-page .dec-sticky-isi:has(.hidden) .minimize-toggle {
        top: 7px;
    }
    .sclc-home-page #sclc-footer .image img,
    .sclc-home-page #sclc-footer1 .image img{
    margin-bottom: 4px;
    }
    .sclc-home-page .cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a span.cmp-navigation__item-text{
    text-decoration:underline;
    }
    .sclc-home-page .dec-sticky-isi:has(.hidden) a {
    line-height: 14px;
    margin-top: 4px;
    }
    #financial-assistance main .aem-Grid .cmp-button__text {
        white-space: normal;
        text-align: left;
    }

}
@media screen and (max-width: 360px) {
.sclc-home-page #ctaWrapper .button a .cmp-button__text {
    min-width: 0px;
}
    #financial-assistance #cta-banner-end #cta-banner-end__btn{
                padding: 8px 8px;
    }
}
@media screen and (max-width: 375px) {
    #learn-about-container #study-results #dark-blue-container .image {
        top: 38.5%;
    }
    #patient-support-sclc .cmp-cards__advanced .cmp-cards__advanced--actions a{
       white-space: normal;
        margin: 0 auto; 
    }
}
@media screen and (min-width: 992px) and (max-width: 1160px){
        .sclc-home-page #header .navigation,
        .sclc-home-page #ISI-content,
        .sclc-home-page #etoposide{
        padding: 0 15px;
        }
            #about-sclc #cells-section-content > .aem-Grid {
                padding: 0 0 0 5px;
            }
            
            .sclc-home-page #sclc-footer1 .cmp-container{
        padding:32px 20px !important;
    }
}


/*2nd footer*/
.sclc-home-page #sclc-footer1 {
    background: #00223E;
}
.sclc-home-page #sclc-footer1 .cmp-container {
    padding: 40px 15px;
    max-width: 1132px;
    margin: 0 auto;
}
.sclc-home-page #sclc-footer1 .image {
    display: flex;
    justify-content: center;
}
.sclc-home-page #sclc-footer1 .image img {
    width: 148px;
}
.sclc-home-page #sclc-footer1 .text .cmp-text {
    padding: 0;
}
.sclc-home-page #sclc-footer1 ul {
    margin: 14px 0 28px;
    display: flex;
    flex-direction: column;
}
.sclc-home-page #sclc-footer1 li {
    margin: 0 0 8px 0;
}
.sclc-home-page #sclc-footer1 li:last-child {
    margin: 0;
}
#footer .footer ul li a {
    text-decoration: underline;
}
.sclc-home-page #sclc-footer1 a {
    text-decoration: underline;
}
.sclc-home-page #sclc-footer1 a, 
.sclc-home-page #sclc-footer1 p {
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    font-weight: 400;
}
.sclc-home-page #sclc-footer1 p:has(span) {
    display: flex;
}
.sclc-home-page #sclc-footer1 .flag {
    margin-right: 8px;
    margin-top: 4px;
}
.sclc-home-page #sclc-footer1 .flag {
    /*margin-top: 0 !important;*/
    margin-bottom: 0 !important;
    width: 41px !important;
    height: 21px !important;
}
.sclc-home-page #sclc-footer1 p img {
    width: 41px;
    height: 21px;
}
.sclc-home-page #sclc-footer1 li:last-child::after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/privacyoptions123x59.png);
    width: 24px;
    height: 12px;
    display: inline-block;
    background-size: contain;
    vertical-align: text-bottom;
    margin-left: 5px;
}
.sclc-home-page #sclc-footer1 p {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.14px;
}
.sclc-home-page #sclc-footer1 p:nth-last-child(2),
.sclc-home-page #sclc-footer1 p:last-child {
    line-height: 20px;
    margin-top: 8px;
}

#ls-starting-treatment #lsst-container #what-to-ask-my-doctor .cmp-accordion__panel:not(.cmp-accordion__panel--hidden) ul {
    padding-bottom: 24px;
}

@media screen and (min-width: 991px) {
    .sclc-home-page #sclc-footer1 .cmp-container {
        padding: 32px 0px 32px;
    }
    .sclc-home-page #sclc-footer1 .image {
        justify-content: flex-start;
    }
    .sclc-home-page #sclc-footer1 .image img {
        width: 212px;
        height: 53px;
        margin-bottom: 20px;
    }
    .sclc-home-page #sclc-footer1 ul {
        flex-direction: row;
        flex-wrap: wrap;
        margin: 0 0 13px;
    }
    .sclc-home-page #sclc-footer1 li {
        display: inline-block;
        padding-right: 16px;
        padding-top: 13px;
        padding-bottom: 13px;
        margin: 0 12px 0 0;
        border-right: 1px solid #fffcfc;
        white-space: nowrap;
        max-height: 49.6px;
    }
    .sclc-home-page #sclc-footer1 li:last-child {
        padding: 5px 30px 0 0;
        border-right: 0;
        white-space: break-spaces;
        position: relative;
        width: 210px;
        display: inline-block;
    }
    .sclc-home-page  #sclc-footer1 li:last-child a {
        line-height: 23px;
    }
    .sclc-home-page  #sclc-footer1 li a {
        background-image: linear-gradient(#FFF 0 0);
        background-position: left bottom;
        background-size: 100% 2px;
        background-repeat: no-repeat;
        transition: background-size 0.5s;
        text-decoration: none;
        padding-bottom: 3px;
    }
    .sclc-home-page  #sclc-footer1 li a:hover,
    .sclc-home-page  #sclc-footer1 li a:focus {
        background-size: 0% 2px;
    }
    .sclc-home-page #sclc-footer1 ul li:last-child::after {
        position: absolute;
        right: 7px;
        bottom:1px;
    }
    .sclc-home-page  #sclc-footer1 li a,
    .sclc-home-page  #sclc-footer1 p {
        font-size: 16px;
        line-height: 30px;
        color: #fff;
        letter-spacing:normal;
    }
    .sclc-home-page #sclc-footer1 .flag {
        margin-top: 0;
        height: 13px;
        width: 27px;
        /*margin-top: 4px;*/
        margin-bottom: 3px;
    }
    .sclc-home-page #sclc-footer1 p:nth-last-child(2), 
    .sclc-home-page #sclc-footer1 p:last-child,
    .sclc-home-page #sclc-footer1 p {
        margin: 0;
        line-height: 26px;
    }
    
    
}

@media screen and (max-width: 991px) {
    .sclc-home-page #sclc-footer1 p:nth-last-child(2){
        width:90%;
    }
    
    #ls-starting-treatment #lsst-container #what-to-ask-my-doctor .cmp-accordion__panel--expanded {
        max-height: 100%!important;
        height: auto!important;
    }
    
    #ls-starting-treatment #lsst-container #what-to-ask-my-doctor .expand-all, #lsst-container #what-to-ask-my-doctor .collapse-all {
        margin-bottom: 20px;
    }
    
    #ls-starting-treatment #lsst-container #ls-floatnavigation .cmp-navigation__item a {
        text-align: left;
    }
    
    #ls-starting-treatment #lsst-container #taking-imfinzi .sclc-h2 h2 {
        margin-right: 0;
    }
    
    #community-support-sclc .cmp-carousel__content.cmp-carousel__content--swipe.cmp-carousel__content--swipe--mob.visible-small {
        display: block!important;
    }
}

/*2nf footer end*/

@media screen and (max-width: 430px) {
    .sclc-home-page .dec-sticky-isi:has(.hidden) a {
        width: 72%;
    }
    .sclc-home-page .dec-sticky-isi:has(.hidden) .column a::after {
        top: 3px;
    }
}
@media screen and (min-width: 320px) and (max-width: 363px) {
    .sclc-home-page #sclc-hero-banner > .aem-Grid--default--12 > .container {
        bottom: -25px;
    }
    .sclc-home-page #ISI-content {
        margin-top: 50px;   
    }
}

@media screen and (min-width: 600px) and (max-width: 991px) {
    #learn-about-container #side-effects .symptom-container li {
        align-items: flex-start;
    }
    
    #learn-about-container p.isi-icon {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    
    #community-support-sclc #community-carousel-mobile .cmp-text {
        height: 480px;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__button--expanded .cmp-accordion__icon::before{
        top:50px
    }

    
}

@media screen and (min-width:391px) and (max-width:500px){
    #about-imfinzi #banner-section .cmp-teaser__top-content{
    top:25%;
    }
}
@media screen and (min-width: 400px) and (max-width: 600px) {
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__item .cmp-accordion__icon{
    margin-left:18px !important;
    }
    
    
}

@media screen and (min-width: 500px) and (max-width: 600px) {
    #lsst-container #preparing-for-infusions .cmp-tabs__tab {
        padding-inline: 25px;
    }
}
